.halo-event-card .card{
    min-height: 380px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.halo-event-card .card-img-overlay{
    min-height: 380px;
}

.halo-event-card .filter-gradient{
    background-image: linear-gradient(232deg, rgba(0, 0, 0, 0%) 30%, #2A2D83 90%);
}

@media (min-width: 768px) {
    .halo-event-card .card{
        min-height: 644px;
    }
    .halo-event-card .card-img-overlay{
        min-height: 644px;
    }
}

